List missions
curl --request GET \
--url https://useorgx.com/api/v1/episodes \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/episodes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/episodes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "a5614527-0ce6-43be-8d1d-d012b7394867",
"initiativeId": "1481c341-089b-4be0-809b-49cb6e4fee48",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"ownerId": "5902c040-0e2f-4a76-8f7f-00fa275b2940",
"state": "active",
"aggregateVersion": 1,
"lastEventHash": "sha256:aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa",
"lastEventAt": "2026-08-18T18:30:00.000Z",
"compatibility": {
"source": "mission_v1",
"missionId": "0954731a-5895-4b0c-8dbe-8ef202684113",
"semantics": "mission_projection"
}
}
],
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}Episodes
List missions
List missions through the compatibility read available at this endpoint.
GET
/
episodes
List missions
curl --request GET \
--url https://useorgx.com/api/v1/episodes \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/episodes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/episodes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "a5614527-0ce6-43be-8d1d-d012b7394867",
"initiativeId": "1481c341-089b-4be0-809b-49cb6e4fee48",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"ownerId": "5902c040-0e2f-4a76-8f7f-00fa275b2940",
"state": "active",
"aggregateVersion": 1,
"lastEventHash": "sha256:aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa",
"lastEventAt": "2026-08-18T18:30:00.000Z",
"compatibility": {
"source": "mission_v1",
"missionId": "0954731a-5895-4b0c-8dbe-8ef202684113",
"semantics": "mission_projection"
}
}
],
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}Authorizations
bearerAuthcookieAuth
OrgX API key, sent as Authorization: Bearer oxk_...
Query Parameters
Required range:
1 <= x <= 50